{
    "dc_identifier": "nl.gm0957.2c.2023.6060170-13",
    "dc_title": "Gemeenteraad 2023-10-12 - Gedeeltelijke herziening bestemmingsplan Binnenstad Roermond",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roermond op 2023-10-12. Onderdeel: Gedeeltelijke herziening bestemmingsplan Binnenstad Roermond.",
    "dc_source": "https://roermond.bestuurlijkeinformatie.nl/Agenda/Index/07494710-aaaf-4c9b-be06-bab6d8573166",
    "dc_publisher": "gm0957",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2023-10-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Roermond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roermond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0957.2c.2023.6060170-13",
    "dc_externalIdentifier": "6060218",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-12",
    "foi_meetingNumber": "6060170",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.1",
            "dc_title": "Dossier 10912 voorblad.pdf",
            "foi_fileName": "Dossier%2010912%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=64e197f8-fcfa-41f2-bccd-89fcdf71fbc1"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.2",
            "dc_title": "Commissie advies RU11 Gedeeltelijke herziening bestemmingsplan Binnenstad Roermond (002)",
            "foi_fileName": "Commissie%20advies%20RU11%20Gedeeltelijke%20herziening%20bestemmingsplan%20Binnenstad%20Roermond%20%28002%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=5ed36297-cd18-453d-8f99-ee21e1ca4c72"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.3",
            "dc_title": "Raadsvoorstel - Vaststelling bestemmingsplan 'Gedeeltelijke herziening bestemmingsplan",
            "foi_fileName": "Raadsvoorstel%20-%20Vaststelling%20bestemmingsplan%20%27Gedeeltelijke%20herziening%20bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=0be5bfdc-7aa3-446b-8c20-01993808714f"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.4",
            "dc_title": "Bijlage 1 - concept raadsbesluit nieuw",
            "foi_fileName": "Bijlage%201%20-%20concept%20raadsbesluit%20Vaststelling%20bestemmingsplan%20gedeeltelijke%20herz%20bp%20Binnenstad%20Roermond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=ccf86bd5-1a93-4ce1-8e37-70b221d56b5f"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.5",
            "dc_title": "Bijlage 1 - concept raadsbesluit oud",
            "foi_fileName": "Bijlage%202%20-%20concept%20raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=8fc3aaf3-a1df-43fc-9822-fe0a817a96b5"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.6",
            "dc_title": "Bijlage 2 - Bestemmingsplan Gedeeltelijke herziening bestemmingsplan Binnenstad Roermond",
            "foi_fileName": "Bijlage%204%20-%20Bestemmingsplan%20Gedeeltelijke%20herziening%20bestemmingsplan%20Binnenstad%20Roermond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=5555955c-5978-4a99-8327-0a5d8ddb5b99"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2023.6060170-13.doc.7",
            "dc_title": "Bijlage 3 - nota van zienswijzen en wijzigingen",
            "foi_fileName": "Bijlage%203%20-%20nota%20van%20zienswijzen%20en%20wijzigingen%20-%20geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=71bff73b-e35c-458b-8d27-6f34bf0cc688"
        }
    ]
}